/*
Theme Name: Small Dog Design
Theme URI: http://smalldog.com.au/
Description: This is a custom child theme for Salient
Author: Small Dog Design
Author URI: http://smalldog.com.au/
Template: salient
Version: 0.1
*/


.phone-box {display: block;width: 315px;position: absolute;right: -260px;top: 0px;}
.phone-box a {color: #000;font-size: 50px;font-weight: 600;float: right;text-align: right;}
.phone-box a:hover {color: #3d3d3d;}
.phone-box span {color: #000;font-size: 21px;text-align: right;float: right;font-weight: 600;margin-top: 14px;line-height: 26px;}

@media only screen and (max-width: 1780px) {
	.phone-box {right: -170px;}
}
@media only screen and (max-width: 1600px) {
	header#top #logo img {height: 80px !important;}
	.phone-box span {font-size: 17px;}
	.phone-box {right: -30px;}
	#header-outer[data-lhe="default"] header#top nav > ul > li > a {padding-right: 8px !important;}
}
@media only screen and (max-width: 1530px) {
	.phone-box {right:-55px}
}
@media only screen and (max-width: 1400px) {
	header#top #logo img {height: 70px !important;}
	.phone-box span {font-size: 15px;}
	.phone-box {right: -75px;}
	#header-outer[data-lhe="default"] header#top nav > ul > li > a {padding-right: 6px !important;padding-left: 6px !important;}
}
@media only screen and (max-width: 1200px) {
	header .phone-box {right: auto;margin: 0 auto; text-align: center;top: -32px !important;width: 100%;}
	.phone-box a {float: none;font-size: 30px;}
	.phone-box span {display: none;}
	body #header-outer header#top nav .sf-menu > li#social-in-menu {top: 20px;}
	header#top #logo img {height: 60px !important;}
	body.ascend #header-outer[data-full-width="false"] header#top nav >ul.buttons {margin-top: 18px;}
	body header#top .span_9 > .slide-out-widget-area-toggle {padding-top: 19px;}
}
@media only screen and (max-width: 1120px) {
	header#top #logo img {height: 50px !important;}
}
@media only screen and (max-width: 1024px) {
	body #header-outer header#top nav .sf-menu > li#social-in-menu {position: absolute !important;}
	body:not(.material) #header-outer[data-format="centered-menu-under-logo"] .span_3 {padding-bottom: 20px;padding-top: 20px;}
	header#top .container .row {padding-top: 30px;}
	header .phone-box {top: -5px !important;width: 50%;}
	.phone-box a {font-size: 20px;}
	#header-outer[data-has-menu="true"] header#top .span_3 #logo img {height: 50px;}
}
@media only screen and (max-width: 690px) {
	header .phone-box {width: 80%;}
}
@media only screen and (max-width: 690px) {
	.phone-box { width: 75%; }
}
@media only screen and (max-width: 414px) {
	body header#top #logo img.default-logo {height: 21px !important}
}